
Figure - Bug #117751
【IOVDEV-25367】-【IOV测试】【VC1】【0094】【台架】【EE环境】【副屏】【设置】验证游戏手柄连接
成功断开再次连接
2023-05-04 17:09 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-04

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【操作步骤】

1.与游戏手柄蓝牙断开连接

2.再次与游戏手柄进行连接

【实际结果】

1.连接失败，文案提示:无法与XXXX进行通信

【期望结果】

1.连接成功

History

#1 - 2023-05-04 17:55 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-05-04 17:56 - CD FW 曹覃刚

- Category set to CD-FW

#3 - 2023-05-05 10:07 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Need_Info changed from -- to TEST

■ Current conclusion

没有对应的蓝牙手柄，无法复现问题。

■ Next action

麻烦测试帮忙和客户确定下：

1. 截图中的蓝牙手柄是连接后就一直连接不上还是偶现？

2. 是否有试过其他的蓝牙手柄，现象是什么样的？

3. 麻烦使用我们有的蓝牙手柄验证下，连接后断开，然后再连接，是否能够连接上？

#4 - 2023-05-05 15:30 - CD TEST-方永红
5.5

测试情况如下

1、连接手柄

2、点击断开连接->手柄自动回连->多次断开连接重连->再次断开连接->手柄未自动重连

->在之前连接设备中点击该手柄名称->无法重连，弹出“无法通信”的提示

#5 - 2023-05-09 19:42 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to CDTS_Test 吴诗雨

#6 - 2023-05-10 15:23 - CD TEST-方永红

5.10

需要客户提供具体测试视频和步骤

#7 - 2023-05-17 16:40 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

经沟通，问题发生在断开蓝牙手柄后立即重新连接，该状态蓝牙手柄可能处于未配对状态，重新搜索后，确认手柄处于连接状态，复测连接无问题

#8 - 2023-05-17 16:40 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-05-17 16:40 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
